/* No comment provided by engineer. */
"BetterZip has detected more copies running at the same time in your network than you have license keys. \n\nEvery computer in your network needs its own license key. Please consider buying one of those really reasonably priced multi-user licenses." = "BetterZip has detected more copies running at the same time in your network than you have license keys. \n\nEvery computer in your network needs its own license key. Please consider buying one of those really reasonably priced multi-user licenses.";

/* No comment provided by engineer. */
"BetterZip is not yet registered. Your trial period will end in 30 days. You will not be able to use BetterZip after this time." = "BetterZip is not yet registered. Your trial period will end in 30 days. You will not be able to use BetterZip after this time.";

/* No comment provided by engineer. */
"Buy online" = "Buy online";

/* No comment provided by engineer. */
"Copy the key from the e-mail you received. \nIt should be 4 lines of mostly letters and numbers." = "Copy the key from the e-mail you received. \nIt should be 4 lines of mostly letters and numbers.";

/* No comment provided by engineer. */
"Later" = "Later";

/* No comment provided by engineer. */
"License key:" = "License key:";

/* No comment provided by engineer. */
"Lost your key?" = "Lost your key?";

/* No comment provided by engineer. */
"More license keys required" = "More license keys required";

/* No comment provided by engineer. */
"Open the online order page in your Web browser." = "Open the online order page in your Web browser.";

/* No comment provided by engineer. */
"Panel" = "Panel";

/* No comment provided by engineer. */
"Register BetterZip" = "Register BetterZip";

